
Redmine - Feature #508

Separate projects files in subdirs

2007-12-03 03:47 - Derek Montgomery

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Instead of having all the files in one directory, could you separate the files into subdirectories named after project

number so easy FTP access could be set up?

(Would be a step towards file management when files can't be uploaded because of their size).

History

#1 - 2007-12-03 03:50 - Derek Montgomery

I was refering to [#15873]

#2 - 2008-12-05 17:43 - Jean-Philippe Lang

- Category set to Attachments

- Status changed from New to Closed

- Resolution set to Duplicate

Discussed in #2228.
